/*!
Theme Name:     Base Theme
Theme URI:      https://;
Description:    Base Theme for eTourism
Author:         eTourism
Author URI:     http://etourism.com.au/
Template:       Divi
Version:        1.0d
*/

.container,
.et_pb_row {
	width: 100%;
}

.et-social-email .icon:before {
    content: "\e076";
}

#top-menu li {
	padding-right: 40px;
}

#top-menu li a {
	font-weight: 600!important;
}

nav#top-menu-nav {
	float: right;
	clear: both;
	margin-top: 20px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 10px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#top-menu li.current_page_item > a {
	border-bottom: 3px solid #a67615;
}

#et-info-phone {
	float: right;
	color: #a27606;
	font-size: 22px;
	margin-left: 50px;
	margin-right: 0;
}

#et-info-phone:before {
	color: #01004b;
	border: 1.5px solid #01004b;
	border-radius: 50%;
	padding: 4px;
	font-size: 14px;
	top: 0;
}

#et-info {
	float: right;
}

.et-social-icon a {
	color: #bbbbbb;
	font-size: 16px;
	line-height: 26px;
}

.et-social-icons li {
	margin-left: 15px;
}

.object-fit {
	height: inherit;
}

.object-fit .et_pb_lightbox_image,
.object-fit .et_pb_image_wrap {
	height: inherit;
}

.object-fit .et_pb_gallery_items,
.object-fit .et_pb_gallery_item,
.object-fit .et_pb_gallery_image,
.object-fit .et_pb_gallery_image a {
	height: inherit;
}

.object-fit img {
	object-fit: cover;
	height: inherit;
}

.book-direct {
	height: 300px;
	position: absolute;
	right: 10px;
	top: -400px;
}

.book-direct a {
	background: url('images/book-direct-btn.png') no-repeat center right;
	display: inline-block;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-right: 49px;
}

.book-direct li::before {
	content: "•";
	color: #ffb32f;
	display: inline-block;
	width: 0.8em;
	margin-left: -0.8em;
}

#et-main-area {
	position: relative;
}

body.et_pb_button_helper_class .et_pb_button:hover {
	color: #ffffff;
}

.home-faq .et_pb_text {
	margin-right: 0;
	margin-left: auto;
}

.home-faq .et_pb_column:first-child {
	text-align: right;
}

.home-faq .et_pb_column:first-child .et_pb_button_module_wrapper {
	max-width: 590px;
	margin: 0 0 0 auto;
	text-align: left;
}

.et-pb-controllers a {
	width: 12px;
	height: 12px;
}

.et-pb-controllers .et-pb-active-control {
	background-color: #ffb32f;
}

h1 .title-top {
	font-size: 40px;
	color: #10085b;
	font-family: 'Source Sans Pro';
	font-weight: 200;
}

h1 .title-bottom {
	color: #888888;
	font-size: 36px;
	font-family: 'Source Sans Pro';
	font-weight: 200;
	margin: -30px 0 0 120px;
	display: block;
}

.strong-view-id-1.default .testimonial-inner,
.strong-view-id-1.default .testimonial {
	border: none!important;
}

.strong-view-id-1.default .testimonial {
	width: 33%!important;
	margin-left: .5%!important;
	float: left;
	margin-top: 0!important;
	position: relative;
}

.strong-view-id-1.default .testimonial .et-pb-icon {
    position: absolute;
    top: 0;
    left: -20px;
    -moz-transform: scale(-1, -1);
    -webkit-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    -ms-transform: scale(-1, -1);
    transform: scale(-1, -1);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
    color: #d4cec2;
    font-size: 42px;
}

.strong-view-id-1.default .testimonial .testimonial-inner {
	padding-left: 40px!important;
}

.strong-view-id-1.default .testimonial:first-child {
	margin-left: 0!important;
}

.testimonial-content {
	font-size: 16px;
	color: #333333;
}

.testimonial-name {
	float: left;
	color: #333333;
	font-size: 15px;
}

.testimonial-company {
	font-size: 14px;
	color: #666666;
	float: left;
}

.testimonial-name:after {
	content: '-';
	margin: 0 5px;
}

.footer-left,
.footer-right {
	width: 50%;
	float: left;
}

#footer-bottom {
	padding: 15px 0;
}

.footer-right {
	text-align: right;
}

#footer-info {
	float: none;
	text-align: right;
}

#main-footer .et-social-icons {
	float: none;
	padding: 15px 0;
}

.bottom-nav {
	display: inline-block;
	padding: 0;
}

.bottom-nav li {
	display: list-item;
	float: left;
	list-style: disc;
	padding-right: 25px;
}

.bottom-nav li a {
	color: #f0eeea;
	font-size: 14px;
	font-weight: normal;
}

.bottom-nav li:last-child {
	padding-right: 0;
}

.bottom-nav li:first-child {
	list-style-type: none;
}

#et-footer-nav {
	line-height: 1em;
}

#footer-info {
	font-size: 14px;
}

#footer-info a {
	color: #ffb32f!important;
	font-weight: normal;
}

.vcard {
	color: #f0eeea;
	font-size: 15px;
	line-height: 1.5em;
	padding: 20px 0;
}

.vcard a {
	color: #ffb32f;
}

.vcard .name {
	font-size: 18px;
	line-height: 1.7em;
	font-weight: 600;
}

#content-area {
	padding-top: 40px;
}

.home-content {
	max-width: 590px;
}

.apartment-content {
	height: 600px;
}

.apartment-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.apartment-content .et_pb_gallery_item {
	width: 32%!important;
	margin-right: 2%!important;
	clear: none!important;
}

.apartment-content .et_pb_gallery_item:last-child {
	margin-right: 0!important;
}

.apartment-content .et_pb_gallery {
	position: absolute;
	bottom: 0;
	left: 0; 
	right: 0;
}

@media (min-width: 981px) {
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 10px;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a {
		padding-bottom: 10px;
	}
}

@media (max-width: 1100px) {
	#top-menu li {
		padding-right: 20px;
	}
}

@media (max-width: 980px) {
	.container, .et_pb_row {
		width: 80%;
	}

	#et-info-phone {
		float: none;
	}

	header .et-social-icons {
		margin: 10px 0;
		text-align: right;
	}

	.home-faq .et_pb_column:first-child .et_pb_button_module_wrapper {
		max-width: 100%;
		text-align: center;
	}

	.home-faq .et_pb_text {
		text-align: center;
		margin: 0 auto;
	}

	.home-faq .et_pb_column {
		margin-bottom: 0;
	}

	.home-faq .et_pb_divider {
		margin: 0 auto;
	}

	#content-area {
		padding-top: 80px;
	}

	.et_pb_row .home-content.et_pb_column {
		max-width: 100%;
	}

	.strong-view.default .testimonial.t-slide {
		float: none!important;
	}

	.strong-view-id-1.default .testimonial {
		width: 100%!important;
		margin-left: 0!important;
		float: none;
		margin-top: 20px!important;
	}

	.apartment-image {
		position: initial;
		z-index: 1;
	}

	.apartment-content {
		height: auto;
	}

	.apartment-content .et_pb_gallery {
		position: initial;
	}
}

@media (max-width: 680px) {
	.footer-left, .footer-right {
		width: 100%;
		float: none;
	}

	.footer-right, #footer-info {
		text-align: center;
	}

	#et-top-navigation {
		float: none;
		padding-left: 0!important;
	}

	#et-top-navigation #et-info {
		float: none;
		position: relative;
		top: 60px;
		display: none;
	}

	#et_mobile_nav_menu {
		margin-top: 10px;
	}

	.book-direct {
		height: 300px;
		position: initial;
		margin-top: 50px;
	}
}

@media (max-width: 480px) {
	#et-info-phone {
		margin-left: 0;
		font-size: 16px;
	}

	#et-info-phone:before {
		font-size: 10px;
		top: -2px;
	}

	.book-direct a {
		margin-right: 16px;
	}

	#content-area {
		padding-top: 120px;
	}

	h1 .title-top {
		font-size: 26px;
	}

	h1 .title-bottom {
		font-size: 18px;
		margin: -10px 0 0 80px;
		font-weight: 400;
	}

	.book-direct {
		right: 0;
	}

	.book-direct a {
		width: 150px;
		margin-right: 75px;
	}

	.home-faq ul {
		width: 200px!important;
		margin: 0 auto;
		text-align: left;
		padding-bottom: 0;
		display: block!important;
	}

	.home-faq ul:last-child {
		margin-bottom: 20px;
	}
}